thumb=-thumbnail 120
#parametr pro ImageMagick
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org' -quality 78
#parametry pro ImageMagick
popisek=Fotky ze Žernovského Bajku 2009
galerie=Žernovský bajk 2009

